1 Reply Latest reply: Aug 11, 2014 5:08 AM by Hannan Tariq RSS

    Qlik sense Environment Error

    Hannan Tariq

      While i'm trying to install qlik sense it gives me the following error,

       

      Qlik Sense Desktop 0.90.0.0 has been detected. Upgrades are only supported from version 0.96.0.0 . Please uninstall 0.90.0.0 and try again.

       

       

      I don't have Qlik Sense Desktop 0.90.0.0 installed in my system.